<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.FortuneAccountMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.FortuneAccount">
            <id property="id" column="id" />
            <result property="fortuneAccountBizId" column="fortune_account_biz_id" />
            <result property="broker" column="broker" />
            <result property="fortuneAccountDate" column="fortune_account_date" />
            <result property="content" column="content" />
            <result property="remark" column="remark" />
            <result property="isDeleted" column="is_deleted" />
            <result property="creatorId" column="creator_id" />
            <result property="updaterId" column="updater_id" />
            <result property="createTime" column="create_time" />
            <result property="updateTime" column="update_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,fortune_account_biz_id,broker,fortune_account_date,content,remark,
        is_deleted,creator_id,updater_id,create_time,update_time
    </sql>
</mapper>
